<TEI.2 id="jrc32005R1783-pt" n="32005R1783" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R1783 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%1783/2005 da Comiss%atilde%o, de 28 de Outubro de 2005, que fixa os montantes m%aacute%ximos de ajuda %agrave% nata, %agrave% manteiga e %agrave% manteiga concentrada no que respeita ao 173.%deg% concurso especial efectuado no %acirc%mbito do concurso permanente previsto no Regulamento (CE) n.%deg%%nbsp%2571/97</title>
      </titleStmt>
      <extent>36 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1783&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1783&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2741</classCode>
        <classCode scheme="eurovoc">301</classCode>
        <classCode scheme="eurovoc">4860</classCode>
        <classCode scheme="eurovoc">20</classCode>
        <classCode scheme="eurovoc">4236</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%1783/2005 da Comiss%atilde%o, de 28 de Outubro de 2005, que fixa os montantes m%aacute%ximos de ajuda %agrave% nata, %agrave% manteiga e %agrave% manteiga concentrada no que respeita ao 173.%deg% concurso especial efectuado no %acirc%mbito do concurso permanente previsto no Regulamento (CE) n.%deg%%nbsp%2571/97</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1783/2005 da Comissão</p>
        <p n="3">de 28 de Outubro de 2005</p>
        <p n="4">que fixa os montantes máximos de ajuda à nata, à manteiga e à manteiga concentrada no que respeita ao 173.o concurso especial efectuado no âmbito do concurso permanente previsto no Regulamento (CE) n.o 2571/97</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1255/1999 do Conselho, de 17 de Maio de 1999, relativo à organização comum de mercado no sector do leite e dos produtos lácteos [1], e, nomeadamente, o seu artigo 10.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Em conformidade com o Regulamento (CE) n.o 2571/97 da Comissão, de 15 de Dezembro de 1997, relativo à venda a preço reduzido de manteiga e à concessão de uma ajuda à nata, à manteiga e à manteiga concentrada destinadas ao fabrico de produtos de pastelaria, de gelados alimentares e de outros produtos alimentares [2], os organismos de intervenção procedem, por concurso, à venda de certas quantidades de manteiga de intervenção que detêm e à concessão de uma ajuda à nata, à manteiga e à manteiga concentrada. O artigo 18.o do citado regulamento dispõe que, tendo em conta as propostas recebidas para cada concurso especial, é fixado um preço mínimo de venda da manteiga, bem como um montante máximo da ajuda para a nata, a manteiga e a manteiga concentrada, que podem ser diferenciados segundo o destino, o teor de matéria gorda de manteiga e a via de utilização, ou é decidido não dar seguimento ao concurso. O ou os montantes das garantias de transformação devem ser fixados em conformidade.</p>
        <p n="10">(2) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão do Leite e dos Produtos Lácteos,</p>
        <p n="11">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="12">Artigo 1.o</p>
        <p n="13">Em relação ao 173.o concurso especial no âmbito do concurso permanente previsto pelo Regulamento (CE) n.o 2571/97, o montante máximo das ajudas, bem como os montantes das garantias de transformação, são fixados como indicado no quadro constante do anexo.</p>
        <p n="14">Artigo 2.o</p>
        <p n="15">O presente regulamento entra em vigor em 29 de Outubro de 2005.</p>
        <p n="16">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="17">Feito em Bruxelas, em 28 de Outubro de 2005.</p>
        <p n="18">Pela Comissão</p>
        <p n="19">Mariann Fischer Boel</p>
        <p n="20">Membro da Comissão</p>
        <p n="21">[1] JO L 160 de 26.6.1999, p. 48. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 186/2004 da Comissão (JO L 29 de 3.2.2004, p. 6).</p>
        <p n="22">[2] JO L 350 de 20.12.1997, p. 3. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 2250/2004 (JO L 381 de 28.12.2004, p. 25).</p>
        <p n="23">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="24">ANEXO</p>
        <p n="25">do Regulamento da Comissão, de 28 de Outubro de 2005, que fixa os montantes máximos de ajuda à nata, à manteiga e à manteiga concentrada no que respeita ao 173.o concurso especial efectuado no âmbito do concurso permanente previsto no Regulamento (CE) n.o 2571/97</p>
        <p n="26">(EUR/100 kg) |</p>
        <p n="27">Fórmula | A | B |</p>
        <p n="28">Via de utilização | Com marcadores | Sem marcadores | Com marcadores | Sem marcadores |</p>
        <p n="29">Montante máximo da ajuda | Manteiga ≥ 82 % | 39 | 35 | — | 35 |</p>
        <p n="30">Manteiga %lt% 82 % | 37 | 34,1 | — | — |</p>
        <p n="31">Manteiga concentrada | 46,5 | 42,6 | 46,5 | 42 |</p>
        <p n="32">Nata | — | — | 19 | 15 |</p>
        <p n="33">Garantia de transformação | Manteiga | 43 | — | — | — |</p>
        <p n="34">Manteiga concentrada | 51 | — | 51 | — |</p>
        <p n="35">Nata | — | — | 21 | — |</p>
        <p n="36">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
